Subject: Pine and xbiff

From: [email-masked] (Adriano Barenco)
Date: Mon, 4 Jul 94 12:17:29 BST

Hi to everybody,

I am  a new pine user and find it quite convenient, however I have a little
problem: when I get new mail, pine does not signal it to me in any way (beep
flash or any other things). So I tried to run xbiff in parallel (xbiff gives
you a little postbox icon in your workspace that has a flag up when you have
mail), xbiff works fine, but then when I wnat to open the INBOX folder, I can't
find the new mail. To read it I have to quit and enter pine again. Is there a
way around this ? Either get something else than xbiff, or have pine signal new
incoming mail...

Any help appreciated,

Adriano Barenco

-- 

  *************************************************************************
  *  Adriano Barenco             Phone : (0865) 272 333                   *
  *  University of Oxford        Fax   : (0865) 272 400                   *
  *  Clarendon Laboratory        Email : [email-masked]  *
  *  Parks Road                          [email-masked]     *
  *  Oxford OX1 3DR - U.K.                                                *
  *************************************************************************